2012年2月28日

[samba-jp:21701]CVE-2012-0870が出てます

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-CVE-2012-0870

http://www.samba.org/samba/security/CVE-2012-0870.html

3.0.x,3.2.x,3.3.xに対するパッチが出ています。

3.4.xより前はメンテナンス終了だから、新しいバージョンは出ないですね。

おおた@さんば


投稿者 xml-rpc : 2012年2月28日 08:47
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108892
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。